
#wb_header { height: 209px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1497px; padding-bottom: 80px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll center center; }
#wb_footer { height: 1px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #ffffff url("../gallery_gen/b91ade4fb30fe016a662d4865b90eadc.jpg") repeat scroll left top; }
.wb_sbg { background: #ffffff url("../gallery_gen/b91ade4fb30fe016a662d4865b90eadc.jpg") repeat scroll right top; }
body, .wb_sbg { min-width: 992px; min-height: 1707px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1707px; overflow: visible; min-height: 1707px; }
#wb_element_instance0 { top: 0px; left: 0px; min-width: 990px; width: 990px; min-height: 46px; height: 46px; display: block; z-index: 168; }
#wb_element_instance0 ul { background: #fffcff none repeat scroll center top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 2px 10px 2px 10px; font: italic normal 20px 'Capture it'; text-decoration: none; color: #000000; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 20px 'Capture it'; text-decoration: none; color: #777777; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 20px 'Capture it'; text-decoration: none; color: #777777; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 10px; left: 860px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 286; }
#wb_element_instance1 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { top: 10px; left: 900px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 347; }
#wb_element_instance2 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { top: 1450px; left: 800px; min-width: 171px; width: 171px; min-height: 24px; height: 24px; display: block; z-index: 152; }
#wb_element_instance4 { top: 0px; left: 0px; min-width: 480px; width: 480px; min-height: 210px; height: 210px; display: block; z-index: 163; overflow: hidden; }
#wb_element_instance4 img { width: 810px; height: 390px; display: block; position: relative; left: -160px; top: -60px; max-width: inherit; }
#wb_element_instance5 { top: 90px; left: 480px; min-width: 510px; width: 510px; min-height: 95px; height: 95px; display: block; z-index: 164; }
#wb_element_instance6 { top: 150px; left: 610px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 165; }
#wb_element_instance6 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { top: 150px; left: 580px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 166; }
#wb_element_instance7 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance8 { top: 50px; left: 0px; min-width: 990px; width: 990px; min-height: 720px; height: 720px; display: block; z-index: 187; overflow: hidden; }
#wb_element_instance8 img { width: 1000px; height: 754px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance9 { top: 790px; left: 20px; min-width: 210px; width: 210px; min-height: 230px; height: 230px; display: block; z-index: 238; }
#wb_element_instance9 > .wb_shp { background: #ffffff; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 210px; height: 230px; }
#wb_element_instance10 { top: 790px; left: 270px; min-width: 210px; width: 210px; min-height: 230px; height: 230px; display: block; z-index: 239; }
#wb_element_instance10 > .wb_shp { background: #ffffff; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 210px; height: 230px; }
#wb_element_instance11 { top: 790px; left: 520px; min-width: 210px; width: 210px; min-height: 230px; height: 230px; display: block; z-index: 241; }
#wb_element_instance11 > .wb_shp { background: #ffffff; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 210px; height: 230px; }
#wb_element_instance12 { top: 800px; left: 20px; min-width: 200px; width: 200px; min-height: 259px; height: 259px; display: block; z-index: 243; }
#wb_element_instance13 { top: 800px; left: 280px; min-width: 190px; width: 190px; min-height: 191px; height: 191px; display: block; z-index: 245; }
#wb_element_instance14 { top: 800px; left: 530px; min-width: 190px; width: 190px; min-height: 181px; height: 181px; display: block; z-index: 247; }
#wb_element_instance15 { top: 790px; left: 760px; min-width: 210px; width: 210px; min-height: 230px; height: 230px; display: block; z-index: 249; }
#wb_element_instance15 > .wb_shp { background: #ffffff; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 210px; height: 230px; }
#wb_element_instance16 { top: 800px; left: 770px; min-width: 180px; width: 180px; min-height: 389px; height: 389px; display: block; z-index: 271; }
#wb_element_instance17 { top: 1090px; left: 220px; min-width: 540px; width: 540px; min-height: 327px; height: 327px; display: block; z-index: 294; }
#wb_element_instance18 { top: 240px; left: 40px; min-width: 270px; width: 270px; min-height: 230px; height: 230px; display: block; z-index: 303; }
#wb_element_instance18 form .form-area-field { height: 116px; }
#wb_element_instance18 form td { text-align: right; }
#wb_element_instance18 form tr.area-row > th { height: 1%; }
#wb_element_instance18 form tr.area-row > td { height: 1%; }
#wb_element_instance19 { top: 210px; left: 100px; min-width: 200px; width: 200px; min-height: 26px; height: 26px; display: block; z-index: 304; }
#wb_element_instance20 { top: 1494px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance21 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance18 form tr.form-footer > td { height: 20px; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
